{ pkgs, ... }:
{
  # wireless support via wpa_supplicant
  networking.wireless = {
    enable = true;
    extraConfig = ''
      country=NL
    '';
  };
  networking.wireless.userControlled.enable = true; # Allow some control with wpa_cli
  environment.systemPackages = with pkgs; [ wirelesstools ];
  services.chrony.serverOption = "offline";
}
